<form method="post" action="{{ path('class_school_delete', {'id': class_school.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ class_school.id) }}">
    <button class="btn"><i class="fas fa-trash-alt fa-2x"></i></button>
</form>
